"Health" = "Salud";
"System Default" = "Valores por omisión del sistema";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "Descargando";
"N/A" = "N/D";
"Uptime" = "Tiempo De Funcionamiento Del Ordenador";
"Network" = "Red";
"Network: %@" = "Red: %@";
"Disks" = "Discos";
"CPU" = "CPU";
"Charging" = "Cargando";
"TB/s" = "TB/s";
"GB" = "GB";
"Load Average" = "Carga Promedio";
"Kb/s" = "Kb/s";
"Not Charging" = "No se está cargando";
"%@ free" = "%@ libres";
"%@ MB" = "%@ MB";
"Battery" = "Batería";
"All" = "Todo";
"%@ KB" = "%@ KB";
"Bits" = "Bits";
"Small" = "Pequeño";
"%@ TB" = "%@ TB";
"TB" = "TB";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "Memoria: %@";
"Mb/s" = "Mb/s";
"Display: %@" = "Mostrar: %@";
"Language: %@" = "Idioma: %@";
"KB" = "KB";
"%@ GB" = "%@ GB";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Gracias por usar iStat Menus. Su período de Prueba ha concluido. Por favor compre los iStat Menus para continuar utilizándolo.";
"KB/s" = "KB/s";
"%li Cycles" = "%li Número de ciclos";
"CPU, Memory, Network" = "CPU, Memoria, Red";
"Processes" = "Procesos";
"Bytes" = "bytes";
"Pressure" = "Presión";
"Tb/s" = "Tb/s";
"Memory" = "Memoria";
"Boot Disk" = "Volumen de arranque";
"Charged" = "Cargada";
"MB" = "MB";
"Large" = "Grande";
"Cycles" = "Número de ciclos";


// Unlocalized strings



// Modified strings

